data:
  activityKind:
    description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля м'ясом і м'ясними продуктами
    id: '46.32'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ПАВЛА
      ЧУБИНСЬКОГО, будинок 2А
  founders:
  - address:
      countryName: Україна
      postalCode: '51906'
      streetAddress: Україна, 51906, Дніпропетровська обл., місто Кам’янське, ПРОВУЛОК
        2-Й ОЛЕГА КОШОВОГО, будинок 9
    capital: 205000
    first_middle_name: ВІТАЛІЙ ІВАНОВИЧ
    last_name: КОВАЛЕНКО
    name: КОВАЛЕНКО ВІТАЛІЙ ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42353652'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕКОЛОГІЯ-Д"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ЕКОЛОГІЯ-Д"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 47fafa82ebe846ad9e2e7f98812ff1c1
  sourceDate: '2022-09-10T21:04:24+00:00'
  sourceRequests:
  - req-616a720e-20a1-440f-a640-4226550d9e07
  version: 2.0.0
